# WebhookPoller

A small project to redirect messages from okaythis to weavr feature branch using pipedream service as a intermediator 

## Getting started

Setup a config.properties:

- base_url - an url where the weavr feature branch is deployed.
- listenerUrl and listenerKey - url and auth key for the pipedream api